#pragma once
#include <string>
#include <vector>

namespace Http
{
	enum class FileType
	{
		UNKNOWN = -1,
		HTML,
		CSS,
		JS,
		PNG,
		JPG,
		MP3,
		MP4
	};

	std::string GetMimeType(std::string const & filePath);
	std::string GetMimeType(FileType const fileType);
}